name: client
publish_to: 'none' # Remove this line if you wish to publish to pub.dev

version: 0.1.0+1

environment:
  sdk: ^3.5.0

dependencies:
  flutter:
    sdk: flutter
  go_router: ^14.2.7
  google_maps_flutter: ^2.12.0
  html: ^0.15.5
  http: ^1.3.0
  web: ^1.1.1

dev_dependencies:
  dhttpd: ^4.1.0
  flutter_test:
    sdk: flutter
  very_good_analysis: ^6.0.0

flutter:
  uses-material-design: true
